<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">

    <ui:param name="pageNameTitle" value="#{messages['gazelle.common.menu.Registration']}"/>
    <ui:define name="body" render="#{not empty registrationBeanGui.selectedTestingSession}">
        <div class="container-fluid gzl-registration">
            <div class="row gzl-registration-alert">
                <s:div rendered="#{registrationBeanGui.renderRegistrationAlert() == true}">
                    <ui:include src="_registration-alert.xhtml" />
                </s:div>
            </div>
            <s:div rendered="#{registrationBeanGui.isContractRequired()}" styleClass="row gzl-registration-organization-alert">
                <ui:include src="_registration-organization-alert.xhtml" />
            </s:div>
            <div class="row gzl-registration-sut">
                <ui:include src="_registration-sut.xhtml" />
            </div>
            <s:div rendered="#{registrationBeanGui.isAttendeesSectionDisplayed()}" styleClass="row gzl-registration-attendees">
                <ui:include src="_registration-attendees.xhtml" />
            </s:div>
            <s:div rendered="#{registrationBeanGui.isContractRequired()}" styleClass="row gzl-registration-fees">
                <ui:include src="_registration-fees.xhtml" />
            </s:div>
            <s:div rendered="#{registrationBeanGui.isContractRequired()}" styleClass="row gzl-registration-contract">
                <ui:include src="_registration-contract.xhtml" />
            </s:div>
        </div>
    </ui:define>
</ui:composition>
